
% \markup {
%   \left-column {
%     
%     "\n"
%     "\n"
%     "\n"
%      }
% }
 
\pageBreak

\markup {
  \left-column {  
    \override #'(baseline-skip . 2) {
      \fontsize #8 \sans \bold "Sonata 1" "\n"
      \fontsize #8 \sans \bold  "a flauto e basso" "\n" "\n" "\n" "\n"
    }
  }
}

%====================    1:  Andante    ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/1_01_blfl.ly"
    >>

    \new GrandStaff <<
      %  \new Staff
      %     \include "stimmen/1_03_rh.ly"
      \new Staff
      \include "stimmen/1_04_lh.ly"
    >>
  >>

  \layout {
    indent = 0  
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Andante"
        % \small \italic "Lentement"
      }
    }
  }
}
 \pageBreak%====================    2:  Allegro    ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/2_01_blfl.ly"
    >>

    \new GrandStaff <<
      %  \new Staff
      %     \include "stimmen/2_03_rh.ly"
      \new Staff
      \include "stimmen/2_04_lh.ly"
    >>
  >>

  \layout {
    indent = 0  
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Allegro"
        % \small \italic "Lentement"
      }
    }
  }
}
 \pageBreak
 \pageBreak%====================    3:  Adagio    ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/3_01_blfl.ly"
    >>

    \new GrandStaff <<
      %  \new Staff
      %     \include "stimmen/3_03_rh.ly"
      \new Staff
      \include "stimmen/3_04_lh.ly"
    >>
  >>

  \layout {
    indent = 0  
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Adagio"
        % \small \italic "Lentement"
      }
    }
  }
}
 \pageBreak
 \pageBreak%====================    4:  Allegro    ===========================

\score {
  \keepWithTag #'partitur
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
      \new Staff
      \include "stimmen/4_01_blfl.ly"
    >>

    \new GrandStaff <<
      %  \new Staff
      %     \include "stimmen/4_03_rh.ly"
      \new Staff
      \include "stimmen/4_04_lh.ly"
    >>
  >>

  \layout {
    indent = 0  
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Allegro"
        % \small \italic "Lentement"
      }
    }
  }
}
